=== debian/control ===
Source: jolicloud-webapp-xero
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-xero
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.xero.com/
Description: Jolicloud web application for Xero
 The Xero web site running in a simple Jolicloud window.
